Alertan sobre una vulnerabilidad “épica” que podría afectar a su iPhone o iPad




REUTERS/Tatyana Makeyeva

 

 

Un experto informático compartió este domingo una vulnerabilidad “épica” que afectaría a cientos de millones de dispositivos que funcionan con el sistema operativo iOS. La falla daría paso a un ‘jailbreak’ permanente en la mayoría de las generaciones de iPhone o iPad, informó el portal especializado 9to5mac.

Por: RT

Se trata de un ‘exploit’ o fragmento de ‘software’ que aprovecha la fragilidad de seguridad de un sistema que, en este caso, amenaza con suprimir algunas de las limitaciones impuestas por Apple en sus dispositivos. De este modo, los usuarios podrían descargar aplicaciones y otros programas que no son oficiales.

El ‘exploit’, llamado checkm8 (‘checkmate’ o jaque mate, en español), fue descubierto por el usuario de Twitter axi0Mx. Con esta herramienta, los piratas informáticos pueden tener acceso profundo a casi todos los dispositivos con iOS, desde el iPhone 4S hasta el iPhone X.

Los especialistas consideran que la amenaza es “permanente y no reparable” pues opera en el arranque del sistema operativo y por lo tanto, Apple no podrá contrarrestarla con una futura actualización de seguridad del ‘software’.

“Eso lo convertiría en uno de los mayores desarrollos en la comunidad de piratería de iPhone en años”, señala el portal.

Sin embargo, checkm8 no es una herramienta que simplemente se pueda descargar o descifrar. Los expertos explican que el ‘exploit’ solo se puede activar físicamente a través de una conexión USB, y por ahora descartan un ‘jailbreak’ real.

El anuncio llega un mes después de que la compañía lanzara una nueva actualización de su sistema operativo iOS en la que subsanó un error de seguridad que supuestamente haría imposible un ‘jailbreak’. De momento, la compañía no ha emitido declaraciones al respecto.





MÁS INFORMACIÓN

¿Deseas opinar sobre este artículo?
Facebook
%d bloggers like this: